<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/bg_sidemenu"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/toolbar"
        style="@style/DialogToolBarHolo">

        <Button
            android:id="@+id/popup_left_title"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:visibility="gone" />

        <TextView
            android:id="@+id/popup_title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:gravity="left|center_vertical"
            android:maxWidth="250dp"
            android:text="@string/dummy_str"
            android:maxLines="1" />

        <Button
            android:id="@+id/popup_right_title"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/popup_right_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:visibility="gone" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/popup_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone" >
    </LinearLayout>

    <LinearLayout
        android:id="@+id/header_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/btn_layout"
        android:orientation="vertical"
        android:paddingLeft="10dp"
        android:paddingBottom="8dp"
        android:visibility="gone" ><!-- ツールバー背景イメージの影の高さがあるため、8dpほどpaddingを入れる -->
        <TextView
            android:id="@+id/header_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/blue_arrow_up"
            android:gravity="center_vertical"
            android:text="@string/dummy_str"
            android:textColor="@color/text_select"
            android:textSize="@dimen/app_normal_text_size"
            android:maxLines="1" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#cccccc" />

    <LinearLayout
        android:id="@+id/listLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/listViewLayout"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical" >

            <ListView
                android:id="@+id/popup_list_menu"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="#cccccc"
                android:dividerHeight="1px"
                android:fadingEdge="none"
                android:scrollingCache="false" >
            </ListView>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/empty_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center|top"
            android:visibility="gone" >

            <TextView
                android:id="@+id/empty_list_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@color/text_select" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/popup_footer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone" >
    </LinearLayout>

</LinearLayout>